NewerEggdrop

Developers
2008-08-25
2013-01-06
  • Rebekah Merritt

    Rebekah Merritt - 2008-08-25

    I was wondering if it would be possible to compile a newer eggdrop in windows to make an updated version of windrop... my current version of windrop iscompiled off of eggdrop 1.6.19 but i know there are newer eggdrops ... iknow that eggdrop is *nix native but one of my modules requires anupdated version of eggdrop thats why i ask ... i know this forum hasnt been posted to in almost 8 months but heres hoping ppl still read this

     
    • kirben

      kirben - 2008-08-25

      If you check the EggHeads web site ( http://www.eggheads.org/ ), you will see that Eggdrop 1.6.19 is still the current release.

      And if you want a use the next version (1.6.20cvs) currently in development, use the CVS version of Windrop, available in the Downloads section of the web site.

       
    • Rebekah Merritt

      Rebekah Merritt - 2008-08-25

      yeah it turns out I was reading the version info of the module wrong it needs an older version .... I'm trying to use the log2html v2.3.4 module and its output is off ... instead of the month and day the calendars display MSGE and a number ... and I dont know howto fix it .... so its gonna bug me till I either figure it out or find an older windrop that it will work with

       
    • kirben

      kirben - 2008-08-26

      That type of error message usually means the language file isn't been loaded, for the log2html module in this case.

       
      • Rebekah Merritt

        Rebekah Merritt - 2008-08-26

        thanks yeah a friend of mine helped me thru that last night ... I was mistakenly under the assumption that the language file had been compiled into the module no i shall not be so dense when it comes to modules and might even create some myself when i get better at c

         

Log in to post a comment.